<!DOCTYPE html>
<html>
<head>
	<title>Test ajax</title>
</head>
<body>
<div id="test">
<p> </p>
</div>

<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.js" type="text/javascript"></script>
<script type="text/javascript">

$(document).ready(function(){
	var xhttp = new XMLHttpRequest();
	xhttp.onreadystatechange = function() {
	if (this.readyState == 4 && this.status == 200) {
	document.getElementById("test").innerHTML = this.responseText;
    }
  };
  xhttp.open("GET", "texte.txt", true);
  xhttp.send();
})
// $.ajax({

// 	url
// }
</script>

</body>
</html>